## Patchouli Character Mod

Adds Patchouli as a playable character.

## Overview:

Colors: Blue and Black.

Cards: 70

### Main themes:

`Boost` (Blue):
Boost cards get more powerful the more cards are played while they remain in the hand. Some cards get stronger, some get a lower a mana cost and some even get additional effects. Plan your turn wisely to maximize those bonuses. With the proper setup and planning, Patchouli gets access to some explosive turns.

`Signs` (Black):
Patchouli can manipulate the five elements as well as the Sun and Moon. Similarly to the *Defect* from *Slay the Spire*, Those elements provide various passive benefits over time. Here, those elements only last for a few turns but generate mana of the corresponding element before disappearing. Decide whether to specialize in one element or have a wide range of spells at your disposal for every situation. 

## Additional notes

Bug reports, card suggestions, balance feedback are appreciated. For feedback, post your suggestions in the modding channel in the Lbol discord.

* For the list of all the arts used, check ART.md.
* For all the changes and details about the updates, check CHANGELOG.md.
* For specific questions, check FAQ.md.

## Special Thanks

* coward_montblanc for the Korean translation.